/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android File Transfer";
"filenameColumnHeaderTitle" = "Անուն";
"lastModifiedColumnHeaderTitle" = "Վերջին փոփոխություն";
"sizeColumnHeaderTitle" = "Չափ";
"newFolderButtonText" = "Նոր պանակ";
"deleteButtonText" = "Ջնջել";
"copyStatusWindowTitle" = "Պատճենում";
"cancelButton" = "Չեղարկել";
"cancelingLabel" = "Չեղարկվում է";
"preparingToCopyLabel" = "Շուտով կպատճենվի «%@» պանակում";
"copyingMultipleItemsLabel" = "%1$d տարր պատճենվում է «%2$@» պանակում";
"copyingSingleItemLabel" = "«%1$@» ֆայլը պատճենվում է «%2$@» պանակում";
"timeRemainingUnknown" = "Մնացած ժամանակի հաշվարկ…";
"timeRemainingLessThan5Seconds" = "5 վայրկյանից պակաս է մնացել";
"timeRemainingLessThan15Seconds" = "15 վայրկյանից պակաս է մնացել";
"timeRemainingLessThan30Seconds" = "30 վայրկյանից պակաս է մնացել";
"timeRemaining1Minute" = "Մոտ 1 րոպե է մնացել";
"timeRemainingMinutes" = "Մոտ %1$d րոպե է մնացել";
"timeRemaining1Hour" = "Մոտ 1 ժամ է մնացել";
"timeRemainingHours" = "Մոտ %1$d ժամ է մնացել";
"bottomProgressStringFormat" = "%1$@/%2$@ – %3$@";
"folderDefaultName" = "անանուն պանակ";
"bottomStatusFilesSelected" = "Ընտրված է %1$d-ը՝ %2$d-ից: Հասանելի է %3$@-ը:";
"bottomStatusNoSelectionSingleItem" = "Տարրերի քանակը՝ 1: Հասանելի է %1$@-ը:";
"bottomStatusNoSelectionMultipleItems" = "Տարրերի քանակը՝ %1$d: Հասանելի է %2$@-ը:";
"errorDeletingTitle" = "Չհաջողվեց ջնջել";
"errorDeletingDescription" = "Չհաջողվեց ջնջել «%@» անունով ֆայլը կամ պանակը";
"errorCreateFolderTitle" = "Չհաջողվեց ստեղծել պանակ";
"errorConnectToDeviceTitle" = "Հնարավոր չէ միանալ սարքին";
"errorCommunicatingWithDeviceTitle" = "Հնարավոր չէ կապ հաստատել սարքի հետ";
"errorUnlockDeviceTitle" = "Սարքի հիշողությունն անհասանելի է";
"errorRenameFolderTitle" = "Չհաջողվեց վերանվանել պանակը";
"errorRenameFileTitle" = "Չհաջողվեց վերանվանել ֆայլը";
"errorCopyingFileTitle" = "Չհաջողվեց պատճենել ֆայլը";
"errorReplacingFileTitle" = "Չհաջողվեց փոխարինել ֆայլը";
"errorCopyingFileDescription" = "Չհաջողվեց պատճենել «%@» ֆայլը";
"errorCannotOpenFileTitle" = "Android File Transfer հավելվածով չեք կարող ֆայլեր բացել";
"errorCannotOpenFileDescription" = "Ֆայլը բացելու համար նախ տեղափոխեք այն ձեր համակարգիչ:";
"errorCannotOpenMultipleTitle" = "Android File Transfer հավելվածով չեք կարող միանգամից մի քանի տարր բացել";
"errorCannotOpenNoneTitle" = "Ոչ մի տարր ընտրված չէ բացելու համար";
"errorCannotOpenBadSelectionDescription" = "Ընտրեք մեկ տարր և նորից փորձեք:";
"errorSuccessDescription" = "Սխալ չկա";
"errorPathNotFoundDescription" = "Այդ անունով տարր գոյություն չունի";
"errorDeviceNotInitializedDescription" = "Սարքը նախապատրաստված չէ: Նորից միացրեք այն կամ վերագործարկեք";
"errorPathAlreadyExistsDescription" = "Այդ անունով ֆայլ կամ պանակ արդեն գոյություն ունի";
"errorInvalidStorageDescription" = "Չհաջողվեց գտնել հիշողության նշված քարտը";
"errorGenericDescription" = "Սարքը նորից միացրեք կամ վերագործարկեք";
"errorUnlockDescription" = "Համոզվեք, որ ձեր սարքը կողպված չէ և ընտրված է «Ֆայլերի փոխանցում» կամ «MTP» ռեժիմը:";
"warningFileExistsMessage" = "«%@» անունով տարր այս պանակում արդեն գոյություն ունի:";
"warningFileExistsInformative" = "Փոխարինե՞լ եղած տարրը պատճենվող տարրով:";
"warningFileExistsReplace" = "Փոխարինել";
"warningFileExistsSkip" = "Բաց թողնել";
"warningFileExistsReplaceAll" = "Փոխարինել բոլորը";
"deleteWarningTitle" = "Ընդմիշտ հեռացնե՞լ ընտրված տարրերը:";
"noUndoWarningInformative" = "Դուք չեք կարող հետարկել այս գործողությունը";
"menuAbout" = "Android File Transfer հավելվածի մասին";
"menuServices" = "Ծառայություններ";
"menuHide" = "Թաքցնել Android File Transfer հավելվածը";
"menuHideOthers" = "Թաքցնել մյուսները";
"menuShowAll" = "Ցուցադրել բոլորը";
"menuQuit" = "Փակել Android File Transfer հավելվածը";
"menuFile" = "Ֆայլ";
"menuNewFolder" = "Նոր պանակ";
"menuCloseWindow" = "Փակել պատուհանը";
"menuDelete" = "Ջնջել";
"menuGo" = "Անցնել";
"menuBack" = "Հետ";
"menuForward" = "Փոխանցել";
"menuEnclosing" = "Մայր պանակ";
"menuOpenFolder" = "Բացել պանակը";
"menuWindow" = "Պատուհան";
"menuMinimize" = "Ծալել";
"menuZoom" = "Մասշտաբ";
"menuBringAllToFront" = "Բոլորը առաջ բերել";
"menuHelp" = "Օգնություն";
"menuHelpItem" = "Android File Transfer հավելվածի օգնություն";
"welcomeTitleText" = "Բարի գալուստ Android File Transfer";
"welcomeBodyText" = "Mac համակարգիչը USB մալուխով միացրեք ձեր Android սարքին: Այնուհետև քաշեք տարրերը Android File Transfer հավելվածի և Finder-ի պատուհանների միջև: Լրացուցիչ տեղեկությունների համար ընտրեք Օգնություն > Android File Transfer հավելվածի օգնություն:\n\nAndroid File Transfer հավելվածն աջակցում է Android 3.0 և ավելի նոր տարբերակները:";
"welcomeDoneButtonLabel" = "Սկսել";
"noDevicesTitle" = "Android սարք չի գտնվել";
"noDevicesInformative" = "Սկսելու համար միացրեք ձեր Android սարքը USB մալուխով:";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f բայթ";
"fileSizeKb" = "%.0f ԿԲ";
"fileSizeMb" = "%.1f ՄԲ";
"fileSizeGb" = "%.2f ԳԲ";
"fileSizeTb" = "%.3f ՏԲ";
"fileSizePb" = "%.3f ՊԲ";
